{% load static %}
<div id="set-creating-window" class="set-creating-window modal">
    <div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-header">
            <div class="modal-title">Создать набор</div>
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        </div>
        <div class="modal-body">
            <div id="set-form" class="set-form">
                {% csrf_token %}
                <div class="form-group row name-group">
                    <label for="name" class="col-sm-2 col-form-label name-label">Название</label>
                    <div class="col-sm-8">
                        <input id="name" class="form-control" type="text" name="name"/>
                    </div>
                </div>
                <div class="form-group row name-group">
                    <label for="department" class="col-sm-2 col-form-label name-label">Департамент</label>
                    <div class="col-sm-8">
                        <select id="department" class="form-control" name="department_id">
                        </select>
                    </div>
                </div>
                <fieldset class="form-group dates">
                    <div class="row">
                        <label class="col-form-label col-sm-2 pt-0 date-label">Срок</label>
                        <div class="col-sm-8">
                            <div class="form-group">
                                <label for="from" class="col-form-label">От</label>
                                <input id="from" class="form-control" type="date" name="from" />
                            </div>
                            <div class="form-group">
                                <label for="to" class="col-form-label">До</label>
                                <input id="to" class="form-control" type="date" name="to" />
                            </div>
                        </div>
                    </div>
                </fieldset>
            </div>
        </div>
        <div class="modal-footer">
            <button id="save" type="button" class="btn btn-primary">Сохранить</button>
            <button type="button" class="btn btn-primary" data-dismiss="modal" aria-hidden="true">Отменить</button>
        </div>
    </div>
    </div>
</div>
<script src="{% static 'js/set_creating_window.js' %}"></script>